/* /Components/BussyIndicator.razor.rz.scp.css */
body[b-hlsl57gtob] {
}

.container-spinner[b-hlsl57gtob] {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    height: 2em;
}

.spinner-large[b-hlsl57gtob] {
    border: 7px solid #c0c0c0;
    border-top: 7px solid #337ab7;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    animation: spin 1000ms linear infinite;
    top: -37px;
    left: -25px;
    position: relative;
}

.spinner-large-text[b-hlsl57gtob] {
    text-align: left;
    height: 25px;
    padding-left: 25px;
}

.spinner-small[b-hlsl57gtob] {
    border: 4px solid #c0c0c0;
    border-top: 4px solid #337ab7;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    animation: spin 1000ms linear infinite;
    top: -28px;
    left: -25px;
    position: relative;
}

.spinner-small-text[b-hlsl57gtob] {
    text-align: left;
    height: 25px;
    padding-left: 7px;
}
/* /Components/Definiciones/WorkflowGrid.razor.rz.scp.css */
body[b-pct0fvgdh7] {
}

.local-spinner[b-pct0fvgdh7] {
    border: 5px solid silver;
    border-top: 5px solid #337AB7;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 1000ms linear infinite;
    top: 50%;
    left: 50%;
    position: absolute;
}
